<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ヘッダー</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" href="css/header.css">
	</head>
	<body>
		<header>
			<div class="header-logo">
				<span>My EC Site（仮）</span>
			</div>
			<div class="header-list">
				<ul>
					<li>ログイン</li>
					<li>ショッピングカート</li>
				</ul>
			</div>
		</header>
	</body>
</html>